import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import DeviceBindList from "./DeviceBindList";
import DeviceBindEdit from "./DeviceBindEdit";

export default {
    list: DeviceBindList,
    edit: DeviceBindEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
